<div class='page-col-preview'>
  {{#if this.hasPreview}}
    {{component this.componentPreview value=@value model=@model}}
  {{else if this.hasComponent}}
    {{component this.component value=@value model=@model}}
  {{/if}}
</div>